export default [
    {
        title: 'Тип ТС',
        key: 'transportTypeUuid',
        sortDisable: true,
        width: '500',
        slotName: 'typeTs'
    },
    {
        title: 'Способ расчета',
        key: 'paymentType',
        width: '200',
        sortDisable: true,
        slotName: 'paymentType',
    },
    {
        title: 'Мин. ставка за подачу (безНДС),₽',
        key: 'minPrice',
        width: '100',
        sortDisable: true,
        slotName: 'minPrice',
    },
    {
        title: 'Расстояние дальних рейсов, км',
        key: 'longDistance',
        width: '75',
        sortDisable: true,
        slotName: 'longDistance',
    },
    {
        title: 'Мультиплик. на дальний рейс',
        key: 'longDistanceCoef',
        width: '75',
        sortDisable: true,
        slotName: 'longDistanceCoef',
    },
    {
        title: 'Ставка за км (без НДС), ₽/км',
        key: 'perKmPrice',
        width: '75',
        sortDisable: true,
        slotName: 'perKmPrice',
    },
    {
        title: 'Ставка за час (без НДС), ₽/ч',
        width: '75',
        sortDisable: true,
        slotName: 'pricePerHour',
    },
    {
        title: 'Ср. скорость по городу, км/ч',
        key: 'avrSpeed',
        width: '75',
        sortDisable: true,
        slotName: 'avrSpeed',
    },
    {
        title: 'Норматив на подачу и погрузку, ч',
        key: 'countLoad',
        width: '75',
        sortDisable: true,
        slotName: 'countLoad',
    },
    {
        title: 'Норматив на выгрузку, ч',
        key: 'countUnload',
        width: '75',
        sortDisable: true,
        slotName: 'countUnload',
    },
    {
        title: '',
        key: 'delete',
        slotName: 'delete',
        width: '60',
        sortDisable: true,
    },
];
